<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ho-165">Ho-165</h1>
<p>Element: Holmium (Z = 67); natural abundance: 100.0 %</p>
<p>Results found: (11) [‘j311’, ‘j4t1’, ‘j33’, ‘t21’, ‘j32’, ‘j4t2’, ‘j22’, ‘b71’, ‘j4t0’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.35407e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.34765e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.34833e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.34287e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.35389e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.34814e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.34805e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.35455e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.39136e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.7 % (refs), 6.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 6.9 %</p>
<p>j33: rms = 6.8 %</p>
<p>b80: rms = 6.8 %</p>
<p>j22: rms = 36.1 %</p>
<p>j311: rms = 27.8 %</p>
<p>j32: rms = 6.8 %</p>
<p>b71: rms = 6.6 %</p>
</body>
</html>
